StarPU Handbook

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Groups Pages

### - d -

- data_size : sc_hypervisor_policy_task_pool
- deinit : starpu_worker_collection
- deinit_sched : starpu_sched_policy
- destroy : starpu_task
- detach : starpu_task
- dev_handle : starpu_block_interface , starpu_matrix_interface , starpu_vector_interface
- deviation : starpu_perfmodel_history_entry
- disable_asynchronous_copy : starpu_conf
- disable_asynchronous_cuda_copy : starpu_conf
- disable_asynchronous_opencl_copy : starpu_conf
- display : starpu_data_interface_ops
- double_max_value : starpu_top_data , starpu_top_param
- double_min_value : starpu_top_data , starpu_top_param
- dumped_codelets : starpu_fxt_options
- dumped_codelets_count : starpu_fxt_options
- dyn_handles : starpu_task
- dyn_interfaces : starpu_task
- dyn_modes : starpu_codelet
- dyn_nodes : starpu_codelet